5,598,297 Members 47,707 Now Online
XDA Developers Android and Mobile Development Forum

Anyone able to get KitKat dialer working with 4.2.2 or 4.3

Tip us?
 
dspcap
Old
#1  
dspcap's Avatar
Senior Member - OP
Thanks Meter 130
Posts: 930
Join Date: Sep 2010
Default Anyone able to get KitKat dialer working with 4.2.2 or 4.3

I am running bonestock rom and really want to use the KitKat dialer, anyone know if it's possible?

Sent from my HTC6500LVW using Tapatalk
Verizon HTC One
S-Off by Sonic2756
 
mercer24
Old
#2  
Member
Thanks Meter 5
Posts: 36
Join Date: Jul 2013
Location: Grand Rapids
You need at least a 4.4 Rom to do this, don't think Bonestock is 4.4. You can check this out http://tinyurl.com/pfwfl62

Or you can check out either http://forum.xda-developers.com/show....php?t=2560831 or http://forum.xda-developers.com/show....php?t=2531235 both have it included in the ROM.
 
dspcap
Old
#3  
dspcap's Avatar
Senior Member - OP
Thanks Meter 130
Posts: 930
Join Date: Sep 2010
Quote:
Originally Posted by mercer24 View Post
You need at least a 4.4 Rom to do this, don't think Bonestock is 4.4. You can check this out http://tinyurl.com/pfwfl62

Or you can check out either http://forum.xda-developers.com/show....php?t=2560831 or http://forum.xda-developers.com/show....php?t=2531235 both have it included in the ROM.
it's not, thanks..



Sent from my HTC6500LVW using Tapatalk
Verizon HTC One
S-Off by Sonic2756
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes